.object-fit_fill { object-fit: fill }
.object-fit_contain { object-fit: contain }
.object-fit_cover { object-fit: cover }
.object-fit_none { object-fit: none }
.object-fit_scale-down { object-fit: scale-down }



.pic a img { height: 200px;  background-color-: #444;}
.pic2 img { height: 100px; background-color-: #444;}
.img2 img { height: 90px; background-color: #444;}
.client a img { height: 100px;}

.original-image {
  margin-bottom: 50px;
}

.border-shadow{
border-radius:4px 4px ; 

border:#ccc 2px solid;
}
.swmsc_image_gallery_item h6{
background:#F8F8F8;
padding:15px 10px;
/*border:#ccc 2px solid;*/
/*border-bottom:2px solid #CCCCCC;
border-left:2px solid #CCCCCC;
border-right:2px solid #CCCCCC;
border-radius:0px 0px 4px 4px;*/
}

.image {
  float: left;
  width: 40%;
  margin: 0 30px 20px 0;  
  &:nth-child(2n) {
    clear: left;
  }
  
  &:nth-child(2n+1){
    margin-right: 0;
  }
}
